Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://wfapi.yuhe.space/api/workflows/{workflowName}/webhook \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "enabled": true, "target": "latest", "allowDraft": false, "resetSecret": false, "mapping": [ { "bodyPath": "event.text", "inputName": "message" } ] } '
{ "errCode": 123, "errMessage": "<string>", "data": { "workflowId": "<string>", "workflowName": "<string>", "enabled": true, "target": "<string>", "resolvedTarget": "<string>", "allowDraft": true, "secretMasked": "<string>", "headerName": "x-workflow-webhook-secret", "mapping": [ { "bodyPath": "<string>", "inputName": "<string>" } ], "filters": [ { "conditions": [ { "bodyPath": "<string>", "value": "<string>", "values": [ "<string>" ] } ] } ], "webhookUrl": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "secret": "<string>" } }
使用 WORKFLOW_SERVER_ADMIN_KEY 或已创建的账号 API Key。
WORKFLOW_SERVER_ADMIN_KEY
Show child attributes
保存后的 Webhook 配置。
""